/* Allgemeine Definitionen */

img {
border:none	!important;
}

/* linke Spalte Subnavigation SECTION */
#section ul{
margin:0;
padding:0;
list-style:none;
border:0;
}
#section ul li{
margin:0;
border:0;
padding:0px 6px 4px 12px;
font-size:0.83em;
font-weight: bold;
font-family: Verdana, Arial, Helvetica, sans-serif;
border-top:1px solid #858585;
}
#section ul li.selected {
/*border-top:1px solid white;*/
/*border-bottom:1px solid white;*/
}
#section ul li.level_1_selected {
    padding:0px 6px 4px 24px;
}
#section ul li.level_2_selected {
    padding:0px 6px 4px 30px;
}
#section ul li.level_1 {
    padding:0px 6px 4px 24px;
    font-weight: normal;
}
#section ul li.level_2 {
    padding:0px 6px 4px 30px;
    font-weight: normal;
}
#section a {
text-decoration:none;
}
#section ul li a {
text-decoration:none;
color:#666666;
}
#section ul li.selected a {
text-decoration:none;
color:#B22E3D;
}
#section ul li.level_1_selected a {
font-weight:normal;
text-decoration:none;
color:#B22E3D;
}
#section ul li.level_2_selected a {
font-weight:normal;
text-decoration:none;
color:#B22E3D;
}
#section ul li a:hover {
font-weight:bold;
text-decoration:none;
color: #B22E3D;
}
#section ul li.level_1 a:hover {
font-weight:normal;
text-decoration:none;
color: #B22E3D;
}
#section ul li.level_2 a:hover {
font-weight:normal;
text-decoration:none;
color: #B22E3D;
}
#section ul li.level_1_selected a:hover {
font-weight:normal;
text-decoration:none;
color:#B22E3D;
}
#section ul li.level_2_selected a:hover {
font-weight:normal;
text-decoration:none;
color:#B22E3D;
}

/* linke Spalte Startseite News */

#section #topnews,
#section #anderenews,
#section #aktion {
margin: 10px 12px 0 12px;
border:0;
padding: 0;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
#section #topnews h1,
#section #anderenews h1,
#section #aktion h1 {
margin:0;
padding:3px 12px;
font-size: 0.9em;   
font-weight: bold;
color: #fff;
background-color: #00618F; 
}
#section #topnews p,
#section #anderenews p,
#section #aktion p {
margin:0;
border:0; border-bottom: 1px solid #00618F;
padding:7px 12px 10px 12px;
font-size: 0.9em;
line-height: 1.3em;
background-color: #C9D2D5;
background-color: #E0E9EE;
}
#section #topnews p .datum,
#section #anderenews p .datum,
#section #aktion p .datum {
display: block;
width: 100%;
padding: 3px 0;
font-size: 0.85em;
line-height: 1em;
}
#section #topnews p em,
#section #anderenews p em,
#section #aktion p em {
display: block;
width: 100%;
padding-bottom: 3px;
color: #B22E3D;
font-style: normal;
font-weight: normal;
}
#section #topnews p .weiter,
#section #anderenews p .weiter,
#section #aktion p .weiter {
display: block;
width: 100%;
margin-top: 3px;
padding-bottom: 2px;
color: #B22E3D;
font-style: normal;
font-weight: normal;
}
#section #topnews p .weiter a,
#section #anderenews p .weiter a,
#section #aktion p .weiter a {
text-decoration: none;
}


/* rechte Spalte Content : Marginalspalte fuer Bilder und Anmerkungen */
#col-right img{
margin:10px 12px 12px 12px;
}
#col-right p {
margin:0em 12px 12px 12px;
font-size:0.85em;
}
#col-right #monatsthema, 
#col-right #standardthema, 
#col-right #artis_einblicke {
width: 335px;
margin: 12px 12px 0px 12px;
border: 0;
padding: 0;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
#col-right #monatsthema h4,
#col-right #standardthema h4, 
#col-right #artis_einblicke  h4  {
margin:0;
padding:3px 12px;
font-size: 0.9em;   
font-weight: bold;
color: #fff;
/* background-color: #00618F; Tuerkisblau */
background-color: #00345B;
}
#col-right #monatsthema  h5,
#col-right #standardthema h5, 
#col-right #artis_einblicke  h5 {
margin:0;
padding:3px 12px;
font-size: 0.9em;   
font-weight: bold;
color: #fff;
background-color: #666;
}
#col-right #monatsthema img,
#col-right #standardthema img, 
#col-right #artis_einblicke img {
margin:0;
border:0;
padding: 0;
}
#col-right #monatsthema p,
#col-right #standardthema p, 
#col-right #artis_einblicke p {
margin:0;
border:1px solid #666;
padding:12px 12px 10px 12px;
font-size: 0.9em; 
line-height: 1.3em;
}
#col-right #monatsthema .weiter,
#col-right #standardthema .weiter, 
#col-right #artis_einblicke .weiter {
display: block;
width: 100%;
margin-top: 3px;
padding-bottom: 2px;
color: #B22E3D;
font-style: normal;
font-weight: normal;
}
#col-right #monatsthema a,
#col-right #standardthema a, 
#col-right #artis_einblicke a {
text-decoration: none;
}
#col-right .center, 
#col-right .center img /* wegen Safari */{
text-align: center;
}
#col-right p em {
font-style: normal;
color:#006699;
}
#col-right p em.blue {
font-style: normal;
color:#006699;
}
#col-right p em .red {
font-style: normal;
color:#ff3300;
}


/* Mittelteil Content */
#content p {
margin:12px;
border:0;
padding:0;
font-size:0.93em;
line-height:1.4em;
font-weight:normal;
}
#content p.suchoption {
margin:12px;
border:0;
padding:0;
font-size:0.85em;
line-height:1em;
font-weight:normal;
color:#069; 
}
#content p strong{
color:#333333;
}
#content .center, 
#content .center img /* wegen Safari */{
text-align: center;
}
#content p em {
font-style: normal;
color:#006699;
}
#content p em.blue {
font-style: normal;
color:#006699;
}
#content p em .red {
font-style: normal;
color:#ff3300;
}

#umbruchbremse, #umbruchbremse img {
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    border: 0;
}

#content h1 {
margin:0px 0px 0px 0px;
padding:0px 0px 15px 0px;
line-height: 1em;
color:#006699;
font-size:2em;
font-weight:bold;
border:0px dotted green;
}
#content h2 {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
line-height: 1.3em;
color:#006699;
font-size:1.3em;
font-weight:bold;
border:0px dotted red;
}
#content h3 {
margin:9px 12px 12px 12px;
color:#333;
font-size:1.15em;
font-weight:bold;
border:0px dotted green;
}
#content h4 {
margin:2em 12px 6px 12px;
border:0; 
padding:0; /*padding-bottom: 0.3em;*/
color:#069; 
font-size:1.0em;
font-weight:bold;
}
#content ul{
margin: 0 0 0 2.2em;
border:0;
padding:0;
}
#content ul li{
margin:0;
border:0;
padding:0;
font-size:0.93em;
font-weight: normal;
font-family: Verdana, Arial, Helvetica, sans-serif;
list-style:square outside;
line-height:1.4em;
}

/* Content Fortschrittsanzeige */

#content #fortschrittsanzeige ul{
	margin:0 12px 18px 12px;
	border:0;
	list-style: none;
	padding:0;
}
#content #fortschrittsanzeige ul li{
	display:inline;  /* rein wegen Mac IE 5.2 */
	margin:0;
	border: 0;  border-top: 1px solid #7FB2CC; border-bottom: 1px solid #7FB2CC;
	padding:3px 17px 3px 13px;
	color:#666;
	font-size:0.85em;
	vertical-align: middle;
	list-style: none;
}
#content #fortschrittsanzeige ul li.fortschritt_passe {
	color: #006699;
	background-color: #F0F5F8;
	background-image: url(../images/bg_fortschritt_passe.gif);
	background-position: right center;
	background-repeat: no-repeat;
}
#content #fortschrittsanzeige ul li.fortschritt_aktiv {
	color: #B22E3D;
	background-color: #fff;
	background-image: url(../images/bg_fortschritt_aktiv.gif);
	background-position: left center;
	background-repeat: no-repeat;
}

/* Content Auswahlbaum in Formular */
#content #auswahlbaum {
margin:3px 0;
padding:0;
border:0;
}
#content #auswahlbaum ul {
margin:0;
padding:0;
list-style:none;
border:0;
font-size: 1em;
}
#content #auswahlbaum ul li{
margin:0px 0 0 0;  /* richtiger Abstand fuer IExplorer */
border:0;
padding:0px 0px 0px 24px;
font-size: 10px;
font-weight: normal;
font-family: Verdana, Arial, Helvetica, sans-serif;
list-style:none;
vertical-align: middle;
}
head:first-child+body #content #auswahlbaum ul li{ /* richtiger Abstand fuer Mozillas und Operas */
margin:3px 0 0 0;
}
#content #auswahlbaum ul li label{
font-size: 0.93em;
line-height:0.93em;
vertical-align: middle;
cursor: hand;
}
#content #auswahlbaum ul li.first{
margin:0;
border:0;
padding:0;
font-size:1em;
font-weight: normal;
font-family: Verdana, Arial, Helvetica, sans-serif;
list-style:none;
vertical-align: middle;
}
#content #auswahlbaum ul li a img,
#content #auswahlbaum ul li.first a img,
#content #auswahlbaum ul li img {
margin:0 6px;
border:0;
padding:0;
vertical-align: middle; 
}
#content #auswahlbaum ul li a.text { /* die class text braucht man nur wegen des IE 5.2 mac */
font-size:0.93em;
line-height:0.93em;
font-weight: normal;
font-family: Verdana, Arial, Helvetica, sans-serif;
vertical-align: middle;
}
#content #auswahlbaum ul li input {
margin:0 4px 0 0;
border:0;
padding:0;
vertical-align: middle;
}

/* Content Seitennavigator fuer Ergebnisliste */

#content #seitennavigator {
	margin: 0 0 10px 12px;
	border:0;
	padding:0;
	vertical-align: middle;
	font-size: 0.93em;
	background-color: #fff;
}
#content #seitennavigator td{
	margin:0;
	border:0;
	padding:0;
	vertical-align: middle;
}
#content #seitennavigator td button.seite_zurueck {
margin:0;
border:0; border-style:outset; /* outset nur fuer Opera */
padding:0;
background-color:#fff;
vertical-align: middle;
}
#content #seitennavigator td button.seite_vor {
margin:0px 0 0 5px;
border:0; border-style:outset; /* outset nur fuer Opera */
padding:0; 
background-color:#fff;
vertical-align: middle;
}
#content #seitennavigator button img{
margin:0px 6px 0 0px;
border:0;
padding:0;
vertical-align: middle;
}
#content #seitennavigator input.seite_aktuell {
	margin: 0 4px;
	border:1px solid #D73648;
	font-size:1em;
	line-height: 1em;
	height: 1.15em;
	width: 2em;
}
#content #einzelseitennavigator {
	height: 1.6em;
	margin: 0 0 10px 12px;
	border:0;
	padding:0;
	vertical-align: middle;
	font-size: 1em;
	background-color: #fff;
	vertical-align: middle;
}
#content #einzelseitennavigator .seite {
	float: left;
	height: 1.6em;
	width: 3em;
	margin: 0;
	border: 0;
	padding: 0;
	font-size: .93em;
	line-height: 1.4em;
	vertical-align: middle;
	clear: left;
}
#content #einzelseitennavigator input {
	/* keine width wegen Safari */
	margin: 0;
	border: 1px solid #00618F; border: 1px solid #CCE0ED;
	padding: 0 3px;
	background-color: #CCE0ED;
	/*font-size: 0.8em;*/
	font-size: 10px;
	/*font-weight: bold;*/
	color: #00345B;
}
#content #einzelseitennavigator input.selected {
	/* keine width wegen Safari */
	margin: 0;
	border: 1px solid #9F404B;
	padding: 0 3px;
	background-color: #9F404B;
	/*font-size: 0.8em;*/
	font-size: 10px;
	/*font-weight: bold;*/
	color: #fff;
}
#content #einzelseitennavigator .selected {
	/* display: inline; */
	background-color: #9F404B; /* span-class nur fuer Safari */
}


/* Content Ergebnisliste */

#content table.ergebnisliste {
	clear:both;
	margin: 0 0 0 12px;
	border:0; border-bottom: 1px solid #666;
	font-size: 1em;
	background-color: #f2F7FA;
}
#content table.ergebnisliste th {
	border:0; border-right: 1px solid #fff;
	padding: 2px 4px 3px 4px;
	font-size: .85em;
	font-weight: normal;
	color: #FFF;
	background-color:#004B78;
	text-align:left;
	vertical-align: top;
}
#content table.ergebnisliste th a.white {
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
#content table.ergebnisliste th a:hover{
	color: #FFF;
	text-decoration: none;
}
#content table.ergebnisliste th img{	
	width: 13px;
	height: 12px;
	vertical-align: middle;
	/*float: right;*/
}
#content table.ergebnisliste th.last{
	border:0; 
	padding: 2px 4px 3px 4px;
	font-size: .85em;
	font-weight: normal;
	color: #FFFFFF;
	white-space: nowrap;
	background-color:#004B78;
}
#content table.ergebnisliste td.last {
	border:0; 
}
#content table.ergebnisliste tr.darker {
	background-color: #CCE0ED;
}
#content table.ergebnisliste td{
	padding: 2px 4px 3px 4px;
	border:0; border-right: 1px solid #666;
	font-size: .85em;
	font-family:Arial, Helvetica, sans-serif;
	vertical-align: top;
}
#content table em {
font-style: normal;
color:#006699;
}
#content table em.blue {
font-style: normal;
color:#006699;
}
#content table em.red {
font-style: normal;
color:#D8301F;
}

#content table .schalter_in_liste,
#content .schalter_in_liste {
	height: 15px;
	margin: 0;
	border: 1px solid #006699;
	padding: 0; padding-left: 8px;
	font-size: 10px;
	line-height: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	background-image: url(../images/bg_schalter_in_liste.gif);
	background-position: left center;
	background-repeat: no-repeat;
	background-color: #00345B;
}
#content .schalter_in_liste {
	height: 15px;
	margin: 12px 0 12px 12px;
	border: 1px solid #006699;
	padding: 0; padding-left: 8px;
	font-size: 10px;
	line-height: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	background-image: url(../images/bg_schalter_in_liste.gif);
	background-position: left center;
	background-repeat: no-repeat;
	background-color: #00345B;
}

#content table .schalter_klein_nurbild_cancel,
#content table .schalter_klein_nurbild_delete,
#content table .schalter_klein_nurbild_save,
#content table .schalter_klein_nurbild_edit,
#content table .schalter_klein_nurbild_search,
#content table .schalter_klein_nurbild_back,
#content table .schalter_klein_nurbild_exit,
#content table .schalter_klein_nurbild_print,
#content table .schalter_klein_nurbild_cancel2 {
        width: 18px;
	height: 18px;
	margin: 0;
	border: 1px solid #006699;
	padding: 0; padding-left: 18px;
	font-size: 2px;
	line-height: 2px;
	font-family: Arial, Helvetica, sans-serif;
	color: #006699;
	background-image: url(../images/bt_icon_18_cancel.gif);
	background-position: left center;
	background-repeat: no-repeat;
	background-color: #00345B;
}

#content table .schalter_klein_cancel,
#content table .schalter_klein_delete,
#content table .schalter_klein_save,
#content table .schalter_klein_edit,
#content table .schalter_klein_search,
#content table .schalter_klein_back,
#content table .schalter_klein_exit,
#content table .schalter_klein_print,
#content table .schalter_klein_cancel2 {
	height: 18px;
	margin: 0;
	border: 1px solid #006699;
	padding: 0; padding-left: 15px;
	font-size: 10px;
	line-height: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	background-image: url(../images/bt_icon_18_cancel.gif);
	background-position: left center;
	background-repeat: no-repeat;
	background-color: #00345B;
}

#content .schalter_klein_cancel,
#content .schalter_klein_delete,
#content .schalter_klein_save,
#content .schalter_klein_edit,
#content .schalter_klein_search,
#content .schalter_klein_back,
#content .schalter_klein_exit,
#content .schalter_klein_print,
#content .schalter_klein_cancel2 {
	height: 18px;
	margin: 12px 0 12px 12px;
	border: 1px solid #006699;
	padding: 0; padding-left: 15px;
	font-size: 10px;
	line-height: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	background-image: url(../images/bt_icon_18_cancel.gif);
	background-position: left center;
	background-repeat: no-repeat;
	background-color: #00345B;
}
#content table .schalter_klein_delete, 
#content table .schalter_klein_nurbild_delete,
#content .schalter_klein_delete {
	background-image: url(../images/bt_icon_18_delete.gif);
}
#content table .schalter_klein_save, 
#content table .schalter_klein_nurbild_save,
#content .schalter_klein_save {
	background-image: url(../images/bt_icon_18_save.gif);
}
#content table .schalter_klein_edit, 
#content table .schalter_klein_nurbild_edit,
#content .schalter_klein_edit {
	background-image: url(../images/bt_icon_18_edit.gif);
}
#content table .schalter_klein_search, 
#content table .schalter_klein_nurbild_search,
#content .schalter_klein_search {
	background-image: url(../images/bt_icon_18_search.gif);
}
#content table .schalter_klein_back,
#content table .schalter_klein_nurbild_back,
#content .schalter_klein_back  {
	background-image: url(../images/bt_icon_18_back.gif);
}
#content table .schalter_klein_exit,
#content table .schalter_klein_nurbild_exit,
#content .schalter_klein_exit  {
	background-image: url(../images/bt_icon_18_exit.gif);
}
#content table .schalter_klein_print,
#content table .schalter_klein_nurbild_print,
#content .schalter_klein_print  {
	background-image: url(../images/bt_icon_18_print.gif);
}
#content table .schalter_klein_cancel2,
#content table .schalter_klein_nurbild_cancel2,
#content .schalter_klein_cancel2 {
	background-image: url(../images/bt_icon_18_cancel_2.gif);
}


/* content Formulare */

#content p.fehlerhinweis {
margin:12px;
border-left: 6px solid #F1B9BF;
border-right: 55px solid #F9E1E4;
padding:6px 12px;
font-size:0.93em;
line-height:1.4em;
font-weight:normal;
color: #D73648;
background-color: #FDF5F6;
}
#content form {
	background-color: #fff; /* wegen IE 5.2 mac */
}
#content form.ohne_rand {
	margin: 0;
	border: 0;
	padding: 0;
}
#content form.rand_links-rechts {
	margin: 0 12px 12px 12px;
	border: 0;
	padding: 0;
}
#content form.rand_links-rechts input {
	margin: 6px 9px 0 0;
}
#content form.abfrage {
	margin-left: 12px; margin-right: 12px;
	border-left: 6px solid #CCDFE9;
	border-right: 55px solid #E5EFF4;
	padding: 12px;
	background-color: #E5EFF4;
	background-color: #F0F5F8;
}
#content form.auswahlbaum {
	margin-left: 12px; margin-right: 12px;
	border-right: 55px solid #E5EFF4;
	padding: 12px;
	background-color: #E5EFF4;
	background-color: #F0F5F8;
	background-image: url(../images/bg_form_auswahlbaum.gif);
	background-position: top left;
	background-repeat: repeat-y;
}
#content #login2spaltig {
	margin-left: 12px; margin-right: 12px;
	border-left: 6px solid #CCDFE9;
	border-right: 55px solid #E5EFF4;
	padding: 12px;
	background-color: #E5EFF4;
	background-color: #F0F5F8;
	background-image: url(../images/details4_335.jpg);
	background-position: center right;
	background-repeat: no-repeat;
}
#content table.formular {
        margin-left: 12px; margin-right: 12px;
        border-left: 6px solid #CCDFE9; 
        border-right: 55px solid #E5EFF4;
        background-color: #E5EFF4;
        background-color: #F0F5F8;
        font-size: 0.93em;
}
#content table.formular td {
        padding: 3px 12px 3px 12px;
}
#content table.formular td.fieldlabel_m {
	font-weight: bold;
	color: #333;
}
#content table.formular td.fieldlabel_m_error {
	font-weight: bold;
	font-size: 1.1em;
	color: #D73648;
}
#content table.formular td.fieldlabel_error {
	font-weight: normal;
	font-size: 1.1em;
	color: #D73648;
}
#content form .rahmenduenn,
#content #login .rahmenduenn,
#content #login2spaltig .rahmenduenn {
	margin: 0;
	border:1px solid #333;
	font-size: 1em;
	line-height: 1.2em;
	vertical-align: middle;
}
#content form .rahmenduenn_error,
#content #login .rahmenduenn_error,
#content #login2spaltig .rahmenduenn_error {
	margin: 0;
	border:1px solid #D73648;
	font-size: 1em;
	line-height: 1.2em;
	background-color: #F7D7DA;
	background-image: url(../images/bg_field_error.gif);
	background-position: center right;
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: text-bottom;
}
/* GROSSE SCHALTER */
.schalter { /* fuer grosse schalter */ 
	margin: 0; margin-top: 6px; margin-right: 12px;
	border: 1px solid #006699;
	height: 23px; /* neu */
	padding: 0; padding-left: 24px; padding-right: 10px;
	font-size: 1.1em;  font-size: 12px; /* neu */
	line-height: 1.3em; line-height: 12px; /* neu */
	font-weight: bold;
	color: #00345B;
	background-image: url(../images/bg_schalter_inputtype.gif);
	background-position: left center;
	background-repeat: no-repeat;
	background-color: #CCDFE9;
}
.schalterfreiuntenlinks { /* fuer grosse, freistehende, linkspositionierte Schalter */
	margin: 6px 12px 0 12px;
	border: 1px solid #006699;
	height: 23px; /* neu */
	padding: 0; padding-left: 24px; padding-right: 10px;
	font-size: 1.1em;  font-size: 12px; /* neu */
	line-height: 1.3em; line-height: 12px; /* neu */
	font-weight: bold;
	color: #00345B;
	background-image: url(../images/bg_schalter_inputtype.gif);
	background-position: left center;
	background-repeat: no-repeat;
	background-color: #CCDFE9;
}
.schalterfreiuntenlinks_back { /* fuer grossen, freistehenden, linkspositionierten Zurueckschalter */
	margin: 6px 12px 0 12px;
	border: 1px solid #006699;
	height: 23px; /* neu */
	padding: 0; padding-left: 24px; padding-right: 10px;
	font-size: 1.1em;  font-size: 12px; /* neu */
	line-height: 1.3em; line-height: 12px; /* neu */
	font-weight: bold;
	color: #00345B;
	background-image: url(../images/bg_backschalter_inputtype.gif);
	background-position: left center;
	background-repeat: no-repeat;
	background-color: #CCDFE9;
}
.schalter_back { /* fuer grossen Zurueckschalter in form class="class="rand_links-rechts" */
	margin: 6px 0px 0 12px;
	border: 1px solid #006699;
	height: 23px; /* neu */
	padding: 0; padding-left: 24px; padding-right: 10px;
	font-size: 1.1em;  font-size: 12px; /* neu */
	line-height: 1.3em; line-height: 12px; /* neu */
	font-weight: bold;
	color: #00345B;
	background-image: url(../images/bg_backschalter_inputtype.gif);
	background-position: left center;
	background-repeat: no-repeat;
	background-color: #CCDFE9;
}
.schalter_rechts { /* fuer grossen immer rechtsstehenden Schalter in form class="class="rand_links-rechts" */
	float: right;
	margin: 6px 0 0 0px;
	border: 1px solid #006699;
	height: 23px; /* neu */
	padding: 0; padding-left: 24px; padding-right: 10px;
	font-size: 1.1em;  font-size: 12px; /* neu */
	line-height: 1.3em; line-height: 12px; /* neu */
	font-weight: bold;
	color: #00345B;
	background-image: url(../images/bg_schalter_inputtype.gif);
	background-position: left center;
	background-repeat: no-repeat;
	background-color: #CCDFE9;
}
.schalter_gross_cancel,
.schalter_gross_delete,
.schalter_gross_save,
.schalter_gross_edit,
.schalter_gross_search,
.schalter_gross_back,
.schalter_gross_exit,
.schalter_gross_print,
.schalter_gross_cancel2  { /* fuer grossen Bild-Textschalter in form class="class="rand_links-rechts" */
	margin: 0; margin-top: 6px; margin-right: 0px;
	border: 1px solid #006699;
	height: 23px; /* neu */
	padding: 0; padding-left: 24px; padding-right: 10px;
	font-size: 1.1em; font-size: 12px; /* neu */
	line-height: 1.3em; line-height: 12px; /* neu */
	font-weight: bold;
	color: #00345B;
	background-image: url(../images/bg_icon_23_cancel.gif);
	background-position: left center;
	background-repeat: no-repeat;
	background-color: #CCDFE9;
}
.schalter_gross_delete  { 
	background-image: url(../images/bg_icon_23_delete.gif);
}
.schalter_gross_save { 
	background-image: url(../images/bg_icon_23_save.gif);
}
.schalter_gross_edit  { 
	background-image: url(../images/bg_icon_23_edit.gif);
}
.schalter_gross_search  { 
	background-image: url(../images/bg_icon_23_search.gif);
}
.schalter_gross_delete  { 
	background-image: url(../images/bg_icon_23_delete.gif);
}
.schalter_gross_back  { 
	background-image: url(../images/bg_icon_23_back.gif);
}
.schalter_gross_exit { 
	background-image: url(../images/bg_icon_23_exit.gif);
}
.schalter_gross_print  { 
	background-image: url(../images/bg_icon_23_print.gif);
}
.schalter_gross_cancel2 { 
	background-image: url(../images/bg_icon_23_cancel2.gif);
}

/* Nur-Bild-Schalter mit inputtype */ 
.schalter_gross_nurbild_cancel,
.schalter_gross_nurbild_delete,
.schalter_gross_nurbild_save,
.schalter_gross_nurbild_edit,
.schalter_gross_nurbild_search,
.schalter_gross_nurbild_back,
.schalter_gross_nurbild_exit,
.schalter_gross_nurbild_print,
.schalter_gross_nurbild_cancel2 {
	margin: 6px 0px 0 12px;
	border: 0px solid #006699; /* nicht border: 0px; wegen Opera*/
	height: 23px; /* spezielle Hoehe nur fuer IE 5.5 */
	width: 23px; /* spezielle Breite nur fuer IE 5.5 */
	padding: 0; padding-left: 25px;
	font-size: 2px; /* neu */
	line-height: 2px; /* neu */
	color: #006699;
	background-image: url(../images/bg_icon_23_cancel.gif);
	background-position: left center;
	background-repeat: no-repeat;
	background-color: #006699;
	voice-family: "\"}\""; /* Box Model Hack interpretierbar von IE 6 */
	voice-family:inherit;
	height: 23px; /* richtige Hoehenangabe nur fuer IE 6 */
	width: 24px; /* richtige Breitenangabe nur fuer IE 6 */

}
html>body #content .schalter_gross_nurbild_cancel { /* Hoehen-Breitenangabe nur fuer Opera Mozilla */
	height: 23px;
	width: 24px;
}
.schalter_gross_nurbild_save { 
	background-image: url(../images/bg_icon_23_save.gif);
}
.schalter_gross_nurbild_edit  { 
	background-image: url(../images/bg_icon_23_edit.gif);
}
.schalter_gross_nurbild_search  { 
	background-image: url(../images/bg_icon_23_search.gif);
}
.schalter_gross_nurbild_delete  { 
	background-image: url(../images/bg_icon_23_delete.gif);
}
.schalter_gross_nurbild_back  { 
	background-image: url(../images/bg_icon_23_back.gif);
}
.schalter_gross_nurbild_exit { 
	background-image: url(../images/bg_icon_23_exit.gif);
}
.schalter_gross_nurbild_print  { 
	background-image: url(../images/bg_icon_23_print.gif);
}
.schalter_gross_nurbild_cancel2 { 
	background-image: url(../images/bg_icon_23_cancel2.gif);
}
